<?php

namespace App\Models\Service;

use App\Traits\NextKey;

class Host extends \App\Models\Base\ServiceType
{
	use NextKey;

	const RECORD_ID = 'service__hosting';

	protected $table = 'ab_service__hosting';

	public function getNameAttribute()
	{
		return sprintf('%s',$this->domain_name);
	}
}